<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/profile_me_item_bg"
    android:paddingHorizontal="16dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_wallet"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:text="@string/profile_me_function_center"
        android:textColor="@color/color_FF1D2129"
        android:textSize="16sp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <!--我的订单-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_order"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="16dp"
        app:layout_constraintEnd_toStartOf="@id/cl_join_us"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_wallet">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_me_order_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="4dp"
            android:layout_marginTop="32dp"
            android:ellipsize="end"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/profile_order"
            android:textColor="@color/color_FF4E5969"
            android:textSize="12sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--申请成为陪玩师-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_join_us"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="16dp"
        android:visibility="gone"
        app:layout_constraintEnd_toStartOf="@id/cl_help_center"
        app:layout_constraintStart_toEndOf="@id/cl_order"
        app:layout_constraintTop_toBottomOf="@id/tv_wallet"
        tools:visibility="visible">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_me_join_us_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="4dp"
            android:layout_marginTop="32dp"
            android:ellipsize="end"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/profile_join_us"
            android:textColor="@color/color_FF4E5969"
            android:textSize="12sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--帮助中心-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_help_center"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="16dp"
        app:layout_constraintEnd_toStartOf="@id/cl_setting"
        app:layout_constraintStart_toEndOf="@id/cl_join_us"
        app:layout_constraintTop_toBottomOf="@id/tv_wallet">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_me_help_center_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="4dp"
            android:layout_marginTop="32dp"
            android:ellipsize="end"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/common_help_center"
            android:textColor="@color/color_FF4E5969"
            android:textSize="12sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--设置-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_setting"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:paddingTop="10dp"
        android:paddingBottom="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/cl_help_center"
        app:layout_constraintTop_toBottomOf="@id/tv_wallet">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="24dp"
            android:layout_height="24dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_me_setting_ic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="4dp"
            android:layout_marginTop="32dp"
            android:ellipsize="end"
            android:gravity="center"
            android:includeFontPadding="false"
            android:text="@string/common_settings"
            android:textColor="@color/color_FF4E5969"
            android:textSize="12sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>